Loading...
Searching...
No Matches
gx_gui::UiRegler< T > Class Template Reference

`#include <gx_main_interface.h>`

Inheritance diagram for gx_gui::UiRegler< T >:

## Public Member Functions

| UiRegler (bool show_value=true)

## Protected Attributes

CpBase | base

## Detailed Description

template<class T>
class gx_gui::UiRegler< T >

Definition at line 115 of file gx_main_interface.h.

## Constructor & Destructor Documentation

## UiRegler()

template<class T>

gx_gui::UiRegler< T >::UiRegler | ( | bool | show_value = true | ) |

inline

Definition at line 119 of file gx_main_interface.h.

## Member Data Documentation

## base

template<class T>

CpBase gx_gui::UiRegler< T >::base

protected

Definition at line 117 of file gx_main_interface.h.

Referenced by UiRegler().

The documentation for this class was generated from the following file:

- src/headers/gx_main_interface.h